image: daewok/sbcl:$SBCL_VERSION-alpine3.12-fancy
manifests:
  - image: $ALPINE_3_12_AMD64_FANCY_DIGEST
    platform:
      architecture: amd64
      os: linux
  - image: $ALPINE_3_12_ARM64_FANCY_DIGEST
    platform:
      architecture: arm64
      os: linux
  - image: $ALPINE_3_12_ARM32V7_FANCY_DIGEST
    platform:
      architecture: arm
      variant: v7
      os: linux
